<?xml version="1.0" encoding="utf-8"?>
<ArrayOfSettingEntry xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>ProgramDefaultDirectory</Key>
    <Value>C:\Users\RuslangXP\Pictures\Schirmfoto</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>IsFirstStart</Key>
    <Value>0</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>SettingKeyVeryFirstTimeInstallDate</Key>
    <DateValue>2021-05-16T18:37:52.4394588+03:00</DateValue>
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>SettingKeyIsVeryFirstTimeInstall</Key>
    <Value>0</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>UpdaterInstallDate</Key>
    <DateValue>2021-05-16T18:37:52.5016779+03:00</DateValue>
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>UpdaterInstallVersion</Key>
    <Value>6.1</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>SettingKey_InstallDateTime</Key>
    <Value>05/16/2021 18:37:52</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>DoNotShowIntro</Key>
    <Value>1</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>NotificationVersion</Key>
    <Value>6</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>AbApi.LastAbApiCall</Key>
    <Value>16.05.2021 18:38:06</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>abcore.literegistration.performed</Key>
    <Category>abcore</Category>
    <Value>performed</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>AutomaticUpdatesEnabled</Key>
    <Value>0</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>SettingKey_latestInitializedVersion</Key>
    <Value>6.1</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>SettingKey_latestInitializedLicense</Key>
    <Value>FREE</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>ANTIX_PREF_05/16/2021_STARTED</Key>
    <Value>2</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>IgnoreNotification.NetworkIssueAbApiCall</Key>
    <Value>1</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
  <SettingEntry>
    <Id xsi:nil="true" />
    <Key>DefaultAction</Key>
    <Value>CurrentWindow</Value>
    <DateValue xsi:nil="true" />
  </SettingEntry>
</ArrayOfSettingEntry>